# 模型编码
modelCode=1446
# 模型名称
modelName=QwQ-32B_pytorch
# 模型描述
modelDescription=参数精简，性能不减，以1/21小参数媲美DeepSeek R1 6710亿参数的性能，成本仅1/10。
# 应用场景
appScenario=推理,对话问答,制造,广媒,金融,能源,医疗,家居,教育
# 框架类型
frameType=pytorch
